/* ...........................................DESKTOP.................................................... */
@media only screen and (min-width: 1025px) {
    .wrapper-body.business-page h1 {
        font-size: 3.125rem;
        font-weight: 600;
    }

    .wrapper-body.business-page .banner-text p {
        font-size: 1.125rem;
        font-weight: 400;
    }

    .business-page h2.heading-style {
        font-size: 2rem;
        font-weight: 600;
    }

    .partners .container .row:nth-child(2) {
        margin-top: 3.75rem;
    }

    .business-page section.partners p {
        text-align: center;
        font-size: 1rem;
        line-height: 1.5rem;
        font-weight: 400;
        width: 100%;
        color: #393C41;
    }

    .business-page section.partners .row.part-text {
        display: block;
        width: 100%;
        max-width: 100%;
    }

    .business-page .partner-section-txt {
        margin: unset !important;
        width: 100%;
        max-width: 100%;
    }

    .business-page section.partners p span {
        display: block;
    }

    .business-page .aboutus-detail-txt h4 {
        font-size: 2rem;
        font-weight: 600;
        line-height: 2rem;
        color: #2E2E2E;
    }

    .business-page .aboutus-detail-txt p {
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.5rem;
        color: #191515;
    }

    .business-page a.heading-theme {
        position: relative;
        align-items: center;
    }

    .business-page a.heading-theme::after {
        content: '';
        display: inline-block;
        width: 1.5rem;
        height: 0.5625rem;
        background-image: url('../images/arrow-right.png');
        background-size: contain;
        background-repeat: no-repeat;
        margin-left: 0.6875rem;
    }

    .business-page .cg-box {
        width: 72%;
        height: 43.75rem;
        margin-top: 3.0625rem;

    }

    .business-page .aboutus-detail-txt {
        top: 12%;
        left: 1.25rem;
        background-color: unset;
        background: linear-gradient(139.75deg, rgba(255, 255, 255, 0.8) 13.45%, rgba(233, 233, 233, 0.8) 78.42%);
    }

    .aboutus-detail-txt {
        width: 39%;

    }

    .social-media h5 {
        font-weight: 600;
        line-height: 1.4375rem;
    }



}

/* @media (max-width: 992px) {
    .business-page section.partners p span {
        display: unset;
    }
  } */

/* ...............................................................MOBILEEE............................................. */

@media (max-width: 1024px) {
    .business-page .home-banner.position-relative img.w-100 {
        height: 27.3875rem;
        object-fit: cover;
    }

    .business-page .banner-text h1 {
        font-size: 1.5rem !important;
    }

    .business-page .banner-text p {
        font-size: 0.625rem !important;
    }

    .business-page .banner-text {
        bottom: 0.9375rem;
        left: 0;
    }
 
    .business-page .logo-banner {
        width: 7.375rem;
        margin-left: -0.5rem;
    }

    .business-page a.heading-theme {
        position: relative;
        align-items: center;
    }

    .business-page a.heading-theme::after {
        content: '';
        display: inline-block;
        width: 1rem;
        height: 1rem;
        background-image: url('../images/arrow-right.png');
        background-size: contain;
        background-repeat: no-repeat;
        margin-left: 0.5rem;
    }

    .business-page .about-us-banner-slider .accordion_li {
        margin-top: 0rem;
    }

    .partner-section-txt p {
        text-align: left !important;
        margin-bottom: 2.5625rem;
        line-height: 1.5rem;
    }

    .business-page h2.heading-style.heading-theme {
        margin-bottom: 1.8125rem;
        font-size: 1.5rem;
    }

    .business-page h2.heading-style {
        font-size: 1.5rem;
    }

    .business-page .supplier-images img {

        margin-top: 0;
    }

    .supplier-images img:nth-child(1) {
        width: 6.25rem;
    }

    .supplier-images img:nth-child(2) {
        width: 3.5rem;
    }

    .supplier-images img:nth-child(3) {
        width: 5.125rem;
    }

    .supplier-images img:nth-child(4) {
        width: 3.5rem;
    }

    .supplier-images,
    .partner-images {
        height: unset;
    }

    .business-page .supplier-images {
        display: grid !important;
        grid-template-columns: 1fr 1fr !important;
        direction: rtl !important;
        justify-items: center;
        align-items: center;
        justify-content: center;
        align-content: center;
        row-gap: 2.9rem;

    }

    .business-page .group-partners {
        padding: 1.25rem 2.5rem 1.25rem 2.5rem;
        margin-bottom: 2.6875rem;
    }

    .business-page .group-partners .row {
        margin-top: 0rem;
        display: grid;
        grid-template-columns: 3fr 3fr 2fr !important;

    }

    .partners .container .row:nth-child(2) {
        flex-direction: column-reverse;
    }

    .business-page .group-partners .row:nth-child(1),
    .group-partners .row:nth-child(2) {
        margin-bottom: 1.5625rem;
    }

    .business-page .cg-partner {
        margin-top: 0;
        padding-right: 0.625rem;
        padding-left: 0.625rem;
    }

    .business-page .cg-partner img {
        width: 100% !important;
    }

    .business-page .about-cg {

        flex-direction: column-reverse !important;
    }

    .business-page .aboutus-detail-txt {
        width: 100% !important;
        position: unset !important;
        min-height: unset !important;
        background-color: #EBC0BE;
        margin-top: -1.125rem !important;
        border: 0.125rem solid #E00800 !important;
        border-bottom: 0.5625rem solid #E00800 !important;
    }

    .business-page .cg-box {

        width: 100%;
        height: 100%;
        position: unset !important;
        align-items: center;
        justify-content: center;
        padding: 0;
        padding-top: 2.5rem;
        padding-bottom: 2.5rem;
        border-radius: 1.25rem 1.25rem 0 0;
    }

    .business-page .cg-box img {
        position: unset;
        width: 85%;
        max-width: 28.6875rem;
    }

    .business-page a.heading-theme {
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
        font-size: 1.125rem;
        font-weight: 600;
    }

  
    .business-page .about-us-detail {
        background: url(../images/zig-zag.png) no-repeat;
        background-size: cover;
        background-position-y: 12.5625rem;
        padding-top: 0;
    }

    .col-lg-8.col-md-8.col-xs-12.cg-partners {
        max-width: 100%;
    }

    .col-lg-4.col-md-4.col-xs-12.cg-suppliers {
        max-width: 100%;
    }

    h3.about-charger-title {
        font-size: 0.75rem;
    }

    .accordion_li.about-banner-2 span {
        font-size: 0.625rem;

    }

    section.about-us-banner-slider.map-section.mt-4.mb-4 p {
        margin-bottom: 0;
    }

    section.about-us-banner-slider.map-section.mt-4.mb-4 span {
        margin-bottom: 0;
    }

    section.about-us-banner-slider.map-section.mt-4.mb-4 h3 {
        margin-bottom: 0;
    }

    .about-us-banner-slider .owl-item .charger-details-overlay-txt {
        display: block;
        width: 100%;
    }

    .download-app-txt .logo-downloads {
        max-width: 8.9375rem;
    }
}

/* .........................................FOOOOOOOOOOOOTER............................. */
@media only screen and (min-width: 769px) {

    .download-app-txt .logo-downloads {
        max-width: 10.625rem;
    }

    .download-app-txt .logo-downloads {
        margin-bottom: 1rem;
    }

    .download-app-btn {
        display: flex;
        flex-direction: row-reverse;
        justify-content: flex-end;
        gap: 1.5rem;
        margin-top: 1.5rem;
    }

    .business-page .aboutus-detail-txt p:nth-child(4) {

        font-size: 1rem;
        color: #191515;
        line-height: 1.5rem;
    }

    .page-business-contact .contact-info p {
        width: 92%;
    }

    .page-contact .contact-info p {
        width: 85%;
    }

    .col-lg-8.col-md-8.col-sm-12.download-app-img {
        max-width: 50%;
    }

    .download-app-txt {
        padding-left: 5.6875rem;
        max-width: 50%;
    }

    .col-lg-8.col-md-8.col-sm-12.download-app-img {
        max-width: 50%;
        padding: 0;
    }




    a.btn.btn-sm.border-white.btn-rounded {
        margin-top: 2rem;
    }



    .social-media .footer-menu {
        gap: 1rem;
    }


    section.bg-black .row:nth-child(2) {
        margin-bottom: 2.5rem;
    }
}

@media only screen and (max-width: 768px) {
    .app-download {
        display: block !important;
        height: unset !important;
    }

    /* .download-app-img img {
    transform: scaleX(-1);
} */
    .col-lg-8.col-md-8.col-sm-12.download-app-img {
        display: flex;
        flex-direction: row-reverse;
    }

    .download-app-btn {
        display: flex;
        gap: 1rem;
    }

    .bg-black .container {
        padding: 0 !important;
        margin: unset !important;
    }

    .footer .bg-black {
        padding: 1.875rem 2.5rem 1.875rem 2.5rem !important;
    }

    .sm-section-mobile li a {
        font-size: 1.5rem;
    }

    .sm-section-mobile h5.sm-title.text-white {
        font-weight: 600;
        margin-bottom: 0.9375rem;
    }

    ul.footer-menu.smallfont.mt-2 {
        border-bottom: 0.0625rem solid rgba(255, 255, 255, 0.1);
        padding-bottom: 1.25rem;
        margin-bottom: 0;
        max-width: 17.8125rem;
    }

    .footer-links {

        border-bottom: 0.0625rem solid rgba(255, 255, 255, 0.1);
        padding-bottom: 0rem;
        margin-bottom: 0;
        max-width: 18.75rem
    }

    .footer .brand-logo img {
        padding: 1.25rem 1.25rem 2.5rem 0;
    }

    .footer-bottom {
        height: auto;
        display: block;
    }

    .download-app-img img {
        max-width: 18.75rem !important;
        margin-top: -1.875rem;
        margin-right: -1.875rem;
        padding-right: 0;
        padding-right: 0;
        padding-left: 0;
    }

    .app-download {
        padding-bottom: 0;
        align-content: flex-end;
    }

    .download-app-btn img {
        max-width: 5.375rem;
    }

    .download-app-txt {
        padding: 0;
    }

    .app-download .row {
        display: block;
        margin-right: 0;
        margin-left: 0;
        flex-direction: row;
    }

    .footer-menu li,
    .footer a {
        font-size: 0.75rem !important;
        font-weight: 400 !important;
        line-height: 1.625rem !important;
    }

    .download-app-btn {

        margin-top: 1rem;
    }

    .copyright {
        margin-bottom: 0 !important;
    }
}

/* globaaaaaaaaaal.............. */
.footer-logo img {
    max-width: 14rem;
}

.bg-map {
    background-size: auto 160% !important;
    background-position: center !important;
}

.copyright {
    font-size: 1rem;
    line-height: 1.625rem;
    margin-bottom: 2.5rem;
}

.footer-menu li,
.footer a {
    font-size: 0.875rem;
    font-weight: 600;
    line-height: 1.3125rem;
}

h5.footer-title {
    font-size: 1rem;
    line-height: 1.625rem;
    font-weight: 600;
    color: #EEEEEE;
}

.connect-with-us p {
    margin-top: 1.625rem;
    margin-bottom: 0;
    font-size: 0.875rem;
    line-height: 1.25rem;
    color: #EEEEEE;

}

.col-lg-12.col-md-12.col-sm-12.connect-with-us.text-center h3 {
    margin-bottom: 0;
    font-size: 1.75rem;
    line-height: 2.25rem;
    font-weight: 500;
}

p.logo-text {
    margin-bottom: 1.5rem;
    font-size: 1rem;
    line-height: 1.5rem !important;
}

.app-download {
    height: 100vh;
    display: flex;
    align-items: center;
}

.footer-bottom {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: center;
    background-color: #000;
}

.footer-icon.call {
    background: url(../images/call.png) no-repeat;
}

.connect-with-us {
    height: 100%;
    margin-top: 5.625rem;
    margin-bottom: 5.625rem;
}

.download-app-img img {
    width: unset;
    max-width: 60.625rem;
}

.download-app-txt {
    align-self: center;
}

.download-app-img img {
    padding-top: 0;
}

/* @media screen and ( min-height: 43.75rem) {

    .download-app-img img{
        max-height: 37.5rem;
    }
    .download-app-txt {
        align-self: baseline;
    }
    .app-download {
        align-items: flex-end;
    }
} */


/* .............................................NEWSSSSSSSSSSSSSSSSSSSSSSSSSSSS...................................... */

.page-news a.more-events {
    font-size: 1rem;
    line-height: 100%;
}

.page-news .event-slider .btn-featured {
    font-size: 1rem;
    width: 6.125rem;
    line-height: 100%;
}

.page-news section-head-caption {
    width: 48%;
}

.page-news a.more-article {
    font-size: 1rem;
    line-height: 100%;
}

.page-news .cg-events-desc {

    padding: 1.625rem
}

.page-news span.featured-tag {
    font-size: 1rem;
    line-height: 100%;
}

.page-news .cg-news-wrapper .cg-news:after {
    border-radius: 0.5rem;
}

/* .cg-news-wrapper .cg-news img {
    max-width: 41.75rem;
    height: 37.5rem;
} */
.page-news .news-creation-date {
    font-size: 0.875rem;
    line-height: 1.5rem;
    font-weight: 400;
}

.page-news h3.news-title,
.news-overlay-text h3 {
    font-size: 2rem;
    line-height: 3.125rem;
    font-weight: 600;
}

.page-news .news-overlay-text {
    padding: 2.5rem;
}

.page-news .cg-news-wrapper .news-title {
    width: 81%;
}

.page-news p.news-title {
    font-size: 1rem;
    line-height: 1.625rem;
}

.page-news .news-section .section-head {

    margin-bottom: 2rem;
}

/* body.page-news .container {
    max-width: 87.5rem;
} */

.page-news a.more-article.mobile {
    display: none;
}

button.owl-prev.disabled {
    display: none;
}

button.owl-next.disabled {
    display: none;
}

.solutions-category:hover {
    background-color: red;
}

.solutions-category:hover .heading-theme {
    color: white;
}

.download-app-txt {
    position: relative;
    z-index: 9;
}

@media only screen and (max-width: 1120px) {
    .page-news .event-slider .accordion_li a {
        flex-direction: column;
        align-items: center;
    }
}

.page-news button.owl-prev.disabled {
    margin-left: 0.25rem;

}

.page-news button.owl-next {
    margin-right: 0.25rem;
}

@media only screen and (max-width: 1024px) {

    .page-news .section-head-caption {
        width: 100%;
        line-height: 100%;
    }

    .page-news .events-section .more-events {
        bottom: 3rem;
    }

    .page-news .event-slider .accordion_li {
        padding: 0;
    }

    .page-news .event-content p {
        display: none;
    }

    .page-news .event-slider .btn-featured {
        display: none;
    }

    body.page-news .events-section .container {
        padding: 0;
    }

    .page-news .section-head.position-relative {
        padding: 1.875rem;
        padding-bottom: 0rem;
    }

    .page-news .cg-events-img::after {
        border-radius: 0;
    }

    .page-news .cg-events-img img {

        border-radius: 0;
    }

    .page-news .cg-events-desc {
        padding: 0;
    }


    .page-news .cg-events-desc {

        border: 0;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        box-shadow: unset;
        background-color: rgba(243, 243, 243, 1);

    }

    .page-news-en .cg-events-desc h2 {
        font-size: 1.5rem !important;
        line-height: 3.375rem !important;
        text-align: center;
        margin-bottom: 0;
    }

    .page-news .owl-nav {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;

    }

    .page-news .event-slider button.disabled {
        background: transparent !important;
        border: 0 !important;
    }

    .page-news .event-slider .owl-nav button {
        width: 1.4375rem;

        background: unset !important;
        border-radius: 0 !important;
    }

    .page-news .event-slider .owl-nav button .fa {
        color: rgba(20, 16, 16, 1) !important;
    }

    .page-news .event-slider .owl-nav button.disabled .fa {
        color: rgba(149, 149, 149, 1) !important;
    }

    .page-news .more-article.deskt {
        /* display: none; */
    }

    .page-news .news-overlay-text {
        padding: 0;
    }

    .page-news section.news-section.mt-4 {
        margin-top: 0 !important;
    }

    .page-news h3.news-title,
    .news-overlay-text h3 {
        font-size: 1.5rem;
        line-height: 1.5rem;
        padding-left: 0.9375rem;
        margin-bottom: 1.875rem;

    }

    .page-news .news-creation-date {
        font-size: 0.875rem;
        line-height: 1.5rem;
    }

    .page-news span.featured-tag {
        left: 0.8125rem;
        line-height: 1rem;
        padding: 0.5rem 1.125rem;
        top: 0.5625rem;
    }

    .page-news .news-creation-date {
        font-size: 0.875rem;
        line-height: 1.5rem;
        font-weight: 400;
        display: block;
        padding-left: 0.9375rem;


    }

    .page-news .cg-news-wrapper .news-title {
        width: 84%;
    }

    .page-news a.more-article {
        /* bottom: -0.9375rem;
        right: 0;
        left: 1.875rem; */
    }

    .page-news .events-section .more-events {
        right: 30px;
    }

    .page-news .more-article {
        right: 0;
    }

    .page-news .row.non-featured {
        margin-bottom: 2.1875rem;
        padding-bottom: 0;
        flex-direction: column;
    }

    .page-news .news-section .cg-news {
        margin-bottom: 1.875rem;
    }

    .page-news .cg-news-wrapper .cg-news img {
        width: 100%;
        height: 20rem;
        object-fit: cover;
    }

    .page-news .non-featured .news-overlay-text {
        position: unset !important;

    }

    .page-news .non-featured .cg-news {
        display: flex;
    }

    .page-news .non-featured .cg-news img {
        border-radius: 1.25rem;
        height: 7.875rem !important;
        width: 7.875rem;
    }

    .page-news .non-featured .news-creation-date {
        color: rgba(80, 78, 78, 1);
        margin-top: 0;
        margin-bottom: 0;
        font-weight: 400;
        font-size: 0.8125rem;
        line-height: 2rem;
    }

    .page-news .non-featured .news-overlay-text h3 {
        color: rgba(25, 21, 21, 1) !important;
        font-size: 0.875rem;
        line-height: 1.5rem;
        display: none;
    }

    .page-news .non-featured .cg-news:after {
        height: auto !important;
    }

    .page-news .non-featured .news-title {
        display: inline-block;
        color: rgba(25, 21, 21, 1);
        padding-left: 0.9375rem;
        /* width: 11.25rem; */
        width: 100%;
        font-weight: 600;
        line-height: 1.375rem;
        font-size: 0.875rem;


    }

    .page-news .cg-events-desc p.news-creation-date {
        display: none;
    }

    .page-news .news-creation-date {}

    .page-news .event-slider .owl-nav button {
        top: -3.625rem;
    }


    .footer-logo img {
        max-width: 19.375rem;
    }

    .footer-bottom {
        height: auto;
    }
}

/* @media only screen and (max-width: 683px) {
.page-news .event-slider .owl-nav button {
    top: -110px !important;
    }
} */
/* .............................................NEWS ALLLLLL..................................... */

.page-news-all .cg-news-wrapper {
    margin-top: 7%;
}

.page-news-all a.more-events {
    font-size: 1rem;
}

.page-news-all .event-slider .btn-featured {
    font-size: 1rem;
    width: 6.125rem;
}

.page-news-all section-head-caption {
    width: 48%;
}

.page-news-all a.more-article {
    font-size: 1rem;
    line-height: 100%;
    font-weight: 600;
}

.page-news-all .cg-events-desc {
    padding: 1.625rem;
}

.page-news-all span.featured-tag {
    font-size: 1rem;
    line-height: 100%;
}

.page-news-all .cg-news-wrapper .cg-news:after {
    border-radius: 0.5rem;
}

/* .cg-news-wrapper .cg-news img {
    max-width: 41.75rem;
    height: 37.5rem;
} */
.page-news-all .news-creation-date {
    font-size: 0.875rem;
    line-height: 1.5rem;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
}

.page-news-all h3.news-title,
.news-overlay-text h3 {
    font-size: 2rem;
    line-height: 3.125rem;
}

.page-news-all .news-overlay-text {
    padding: 2.5rem;
}

.page-news-all .cg-news-wrapper .news-title {
    width: 81%;
}

.page-news-all p.news-title {
    font-size: 1rem;
    line-height: 1.625rem;
}

.page-news-all .news-section .section-head {
    margin-bottom: 2rem;
}

body.page-news-all .container {
    /* max-width: 87.5rem; */
}

.page-news-all a.more-article.mobile {
    display: none;
}

@media only screen and (max-width: 1120px) {
    .page-news-all .event-slider .accordion_li a {
        flex-direction: column;
        align-items: center;
    }
}

/* .page-news-all button.owl-prev.disabled {
    margin-left: 20px;
}
.page-news-all button.owl-next {
    margin-right: 20px;
} */
@media only screen and (max-width: 1024px) {

    .page-news-all .section-head-caption {
        width: 100%;
    }

    .page-news-all .events-section .more-events {
        bottom: 3rem;
    }

    .more-article {
        top: 0.625rem;
    }

    .page-news-all .event-slider .accordion_li {
        padding: 0;
    }

    .page-news-all .event-content p {
        display: none;
    }

    .page-news-all .event-slider .btn-featured {
        display: none;
    }

    body.page-news-all .events-section .container {
        padding: 0;
    }

    .page-news-all .section-head.position-relative {
        padding: 1.875rem;
        padding-bottom: 0rem;
    }

    .page-news-all .cg-events-img::after {
        border-radius: 0;
    }

    .page-news-all .cg-events-img img {
        border-radius: 0;
    }

    .page-news-all .cg-events-desc {
        padding: 0;
    }

    .page-news-all .cg-events-desc {
        border: 0;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        box-shadow: unset;
        background-color: rgba(243, 243, 243, 1);
    }

    .page-news-all-en .cg-events-desc h2 {
        font-size: 1.5rem !important;
        line-height: 3.375rem !important;
        text-align: center;
        margin-bottom: 0;
    }

    /* .page-news-all .owl-nav {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
} */
    .page-news-all .event-slider button.disabled {
        background: transparent !important;
        border: 0 !important;
    }

    /* .page-news-all .event-slider .owl-nav button {
    width: 1.4375rem;
    background: unset !important;
    border-radius: 0 !important;
} */
    /* .page-news-all .event-slider .owl-nav button .fa {
    color: rgba(20, 16, 16, 1) !important;
}
.page-news-all .event-slider .owl-nav button.disabled .fa {
    color: rgba(149, 149, 149, 1) !important;
} */
    /* .page-news-all .more-article.deskt{
    display: none;
} */
    .page-news-all .news-overlay-text {
        padding: 0;
    }

    .page-news-all section.news-section.mt-4 {
        margin-top: 0 !important;
    }

    .page-news-all h3.news-title,
    .news-overlay-text h3 {
        font-size: 1.5rem;
        line-height: 1.5rem;
        padding-left: 0.9375rem;
        margin-bottom: 0rem;
    }

    .page-news-all .news-creation-date {
        font-size: 0.875rem;
        line-height: 1.5rem;
    }

    .page-news-all span.featured-tag {
        left: 0.8125rem;
        line-height: 1rem;
        padding: 0.5rem 1.125rem;
        top: 0.5625rem;
    }

    .page-news-all .news-creation-date {
        font-size: 0.875rem;
        line-height: 1.5rem;
        font-weight: 400;
        display: block;
        padding-left: 0.9375rem;
        margin-bottom: 1rem;
    }

    .page-news-all .cg-news-wrapper .news-title {
        width: 84%;
        margin-bottom: 1.875rem;
    }

    /* .page-news-all a.more-article {
    bottom: -0.9375rem;
    right: 0;
    left: 1.875rem;
} */
    .page-news-all .row.non-featured {
        margin-bottom: 2.1875rem;
        padding-bottom: 0;
    }

    .page-news-all .news-section .cg-news {
        margin-bottom: 1.875rem;
    }

    .page-news-all .cg-news-wrapper .cg-news img {
        width: 100%;
        height: 20rem;
        object-fit: cover;
    }

    .page-news-all .non-featured .news-overlay-text {
        position: unset !important;
    }

    .page-news-all .non-featured .cg-news {
        display: flex;
    }

    .page-news-all .non-featured .cg-news img {
        border-radius: 1.25rem;
        height: 7.875rem !important;
        width: 7.875rem;
    }

    .page-news-all .non-featured .news-creation-date {
        color: rgba(80, 78, 78, 1);
        margin-top: 0.6875rem;
    }

    .page-news-all .non-featured .news-overlay-text h3 {
        color: rgba(25, 21, 21, 1) !important;
        font-size: 0.875rem;
        line-height: 1.5rem;
    }

    .page-news-all .non-featured .cg-news:after {
        height: auto !important;
    }

    .page-news-all .non-featured .news-title {
        display: inline-block;
        color: rgba(25, 21, 21, 1);
        padding-left: 0.9375rem;
    }

    .page-news-all .news-creation-date {
        /* display: none; */
    }

    .page-news-all .non-featured .news-overlay-text h3 {
        display: none;
    }

    .page-news-all .non-featured .news-title {
        display: inline-block;
        color: rgba(25, 21, 21, 1);
        padding-left: 0.9375rem;
        width: 100%;
        font-weight: 600;
        line-height: 1.375rem;
        font-size: 0.875rem;
    }

    .page-news-all .non-featured .news-creation-date {
        margin: 0;
    }

    .page-news-all .non-featured .news-title span:last-child,
    .page-news .non-featured .news-title span:last-child {
        display: none;

    }

    /* .page-news-all .event-slider .owl-nav button {
    top: -60px;
} */
}


/* .....................................................NEWS INNER PAGE.......................................... */

.page-news-inner_news .post-headline h1 {
    font-size: 3.125rem;
    line-height: 3.375rem;
}

.page-news-inner_news .post-content {
    font-size: 1.5rem;
    line-height: 2.125rem;
}

.page-news-inner_news .post-headline {
    background: linear-gradient(274.4deg, rgba(251, 251, 251, 0.8) -40.32%, rgba(233, 233, 233, 0.8) 93.35%);
}

.page-news-inner_news .recent-posts {
    background: rgba(247, 247, 247, 1);
    max-height: 30.0625rem;
}

.page-news-inner_news p.post-creation-date {
    font-size: 0.8125rem;
    line-height: 2rem;
}

.page-news-inner_news .post-title a p {
    font-weight: 600;
    font-size: 0.875rem;
    line-height: 1.375rem;
}

.page-news-inner_news .recent-posts h3 {
    font-weight: 600;
    font-size: 2rem;
    line-height: 2rem;
    color: rgba(46, 46, 46, 1);
}

.page-news-inner_news .news-article {
    margin-bottom: 4.375rem !important;
}

.page-news-inner_news .recent-posts .row {
    margin-bottom: 2rem;
}

@media only screen and (max-width: 1120px) {
    .page-news-inner_news .recent-posts {
        max-height: 100%;
        border-radius: 0;
        max-width: 100%;
    }

    .page-news-inner_news .news-article {
        padding: 0;
        margin-bottom: 0 !important;
        margin-top: 6.25rem;
    }

    .page-news-inner_news .inner-banner img {
        border-radius: 0;
    }

    .page-news-inner_news .post-headline {
        background: unset !important;
    }

    .page-news-inner_news .post-headline h1 {
        font-size: 1.5rem !important;
        line-height: 1.5rem;
        padding: 0 1.875rem;
    }

    .page-news-inner_news .post-date {
        display: none;
    }

    .page-news-inner_news .post-content {
        font-size: 1rem;
        line-height: 1rem;
        padding: 0 1.875rem;
        padding-bottom: 3.75rem;
    }

    .page-news-inner_news .recent-posts h3 {
        padding: 0 0.875rem;
    }

    .page-news-inner_news .recent-posts .row {
        padding: 0 1.875rem;
        flex-direction: row;
    }

    .page-news-inner_news .recent-posts {
        padding-top: 2.25rem;
        margin-top: 1.875rem;
        margin-bottom: 3.125rem;
        border-radius: 15px;
    }
        .page-news-inner_news p.post-creation-date {
            line-height: 1rem;
        }
    .page-news-inner_news .post-headline {
        padding: 0;
    }

    .page-news-inner_news .breadcrumb {
        /* display: none; */
    }

    .page-news-inner_news .recent-posts .row .col-lg-4.col-md-4.col-sm-12 {
        width: 30% !important;
        max-width: 30% !important;
    }
  
    .page-news-inner_news .recent-posts .row .col-lg-8.col-md-8.col-sm-12 {
        width: 70% !important;
        max-width: 70% !important;
    }

    .page-news-inner_news .recent-posts .row .col-lg-4.col-md-4.col-sm-12 {
        padding-right: 0;
        padding-left: 0;
    }

    .page-news-inner_news .recent-posts .row .col-lg-8.col-md-8.col-sm-12 {
        padding-left: 0;
        padding-right: 0;
        margin-left: -1.125rem;
    }

    .page-news-inner_news .recent-posts img {
        width: 5.875rem !important;
        height: 5.5rem !important;
    }

    .page-news-inner_news section.news-article .dis-row {
        flex-direction: column;
        align-items: center;
    }

    .page-news-inner_news section.news-article .dis-row .col-lg-8.col-md-8.col-sm-12,
        .page-news-inner_news section.news-article .dis-row .col-lg-4.col-md-4.col-sm-12 {
        max-width: 100%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1120px) {
    .page-news-inner_news .recent-posts .row .col-lg-4.col-md-4.col-sm-12 {
        width: 15% !important;
        max-width: 15% !important;
    }
  .page-news-inner_news .post-headline h1,
  .page-news-inner_news .post-content{
      padding: 0;
  }
    .page-news-inner_news .recent-posts .row .col-lg-8.col-md-8.col-sm-12 {
        width: 80% !important;
        max-width: 80% !important;
        margin-left: 0;
    }
}


/* ....................................EXTRA STYLES EVENT PAGE.................................................. */

/* section.event-article .gallery ul.nav.nav-tabs li:nth-child(2) {
    display: none;
} */
@media only screen and (min-width: 1025px) and (max-width: 1280px) {
    .business-page .aboutus-detail-txt {
        top: 0 !important;
    }
}

.qr-codes {
    display: flex;
    justify-content: start;
    margin-top: 1.5rem;
}

.qr-code {
    width: 8.4375rem;
    height: 8.4375rem;
}

img.qr-code {
    margin-right: 1.75rem;
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
.about-cg {
              padding: 0;
          }
 .app-download ,
 .footer .bg-black {
     padding-left:3.675rem !important;
 }


}
@media only screen and (max-width: 768px) {

    .qr-code {
        width: 5.375rem;
        height: 5.375rem;
    }

    img.qr-code {
        margin-right: 1.0625rem;
    }

    .page-aboutus h2.heading-style {
        font-size: 2.5rem;
        text-align: center;
        line-height: 2.5rem;
        color: rgba(17, 17, 17, 1);
    }

    .page-aboutus p.values-title {

        font-size: 1.0625rem !important;
        line-height: 2rem !important;

    }

    .page-aboutus .cg-values ul li p {
        font-size: 0.875rem;
        line-height: 1.4375rem;
    }
          /* .about-cg {
              padding: 0;
          } */
}




@media only screen and (min-width: 1200px) {

.col-lg-8.col-md-8.col-sm-12.download-app-img {
        max-width: 70%;
    }

}

@media only screen and (max-width: 450px) {

  .business-page section.about-us-detail.mt-4 .container {
      padding: 0;
  }

  .page-business-home .about-cg {
      padding: 0;
  }

}